voice_set_frequency(3)

NAME
voice_set_frequency - Sets the pitch of the voice. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void voice_set_frequency(int voice, int frequency);

DESCRIPTION
Sets the pitch of the voice, in Hz.

SEE ALSO
voice_get_frequency(3), voice_sweep_frequency(3)